---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: cf0336d66f92c09f8b0bc404e10c267fc6bb601d
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: cf0336d66f92c09f8b0bc404e10c267fc6bb601d
